
/*Allow sticky filters at top of search page*/
.responsive body#top.page-id-33081  {
    overflow-x: visible;
}

.page-id-33081 #wrap_all {
    overflow: visible;
}

/* side filter demo */
/*.page-id-33081 .av_one_fifth {
	position: sticky;
	top: 190px;
}*/


/* fix footer width */
.footer_color div .flex_column {
	width: 15.2%;
}

/* search form styles */

.searchandfilter h4 {
	color: #008da8;
}

/*.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}*/

/*.sf-field-search {
	width: 25%;
}*/

.chosen-container {
	width: 100%!important;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	right:-15px!important;
}

.sf-field-search .sf-input-text {
	width: 100%!important;
	border-radius: 30px!important;
	padding: 10px 20px!important;
	border: 1px solid #008da8!important;
	margin: 20px 0!important;
}

.sf-field-search label {
	width: 100%!important;
}

.searchandfilter ul li {
	padding: 0!important;
}

.searchandfilter li .sf-field-taxonomy-date, .searchandfilter li .sf-field-taxonomy-camp_format, .searchandfilter li .sf-field-taxonomy-activity {
	margin: 10px 0 0 0!important;
}

.sf-field-taxonomy-camp_format .sf-label-checkbox {
	margin-right: 40px;
}

/* all styles for summer camp search */

/*ECE Page search styles*/

.page-id-611 .sc-number-search-results, .page-id-611 .search-filter-results .pagination {
	display: none;
}

.page-id-611 .search-filter-results .sc-container {
	margin-top: -20px;
}

.page-id-611 .search-filter-results .sc-container ~ .sc-container {
	margin-top: 20px;
}

.page-id-611 .sc-container {
	width: 100%;
	margin: 20px auto;
}

/* K-6 Page search styles*/
.page-id-613 .sc-number-search-results, .page-id-34390 .sc-number-search-results {
	color: white;
	font-family: ratio;
	text-shadow: 1px 1px 1px #2f304e;
	font-size: 20px;
}

.page-id-613 .pagination .nav-next a, .page-id-613 .pagination .nav-previous a, .page-id-34390 .pagination .nav-next a, .page-id-34390 .pagination .nav-previous a   {
	background-color: white!important;
	color: #2f304e!important;
	box-shadow: 1px 1px 2px #2f304e!important;
	transition: .2s;
	font-family: lato;
	font-size: 20px;
}

.page-id-613 .pagination .nav-next a:hover, .page-id-613 .pagination .nav-previous a:hover, .page-id-34390 .pagination .nav-next a:hover, .page-id-34390 .pagination .nav-previous a:hover  {
	background-color: lightgrey!important;
	color: white!important;
}

.k6-cal {
	background-color: white;
	box-shadow: 10px 10px 12px #2f304e;
	border-collapse: collapse;
}

.k6-cal td {
    border: 2px solid white;
}

.k6-cal tr th {
	border-top: 0!important;
}

.k6-cal tr:last-child td {
    border-bottom: 0!important;
}
.k6-cal tr td:first-child, .k6-cal tr th:first-child {
    border-left: 0!important;
}
.k6-cal tr td:last-child, .k6-cal tr th:last-child {
    border-right: 0!important;
}

.k6-cal th {
	font-family: ratio;
	color: #26245c;
	font-size: 18px;
	background-color: white;
	border: 2px solid #26245c;
}

.k6-cal td {
	font-family: ratio;
	color: #26245c;
	font-size: 1.3em;
	width: 50%;
	vertical-align: middle;
}

.k6-cal tr:nth-child(even) td:nth-child(1) {
	font-size: 1.5em;
	font-weight: bold;
	color: white;
}

.k6-cal tr:nth-child(odd) td:nth-child(1) {
	font-size: 1.5em;
	font-weight: bold;
	color: #25255B;
}

.k6-cal tr:nth-child(even) a, .k6-cal tr:nth-child(even) {
	color: white;
	transition: .6s;
}

.k6-cal tr:nth-child(odd) a, .k6-cal tr:nth-child(odd) {
	color: #25255B;
	transition: .6s;
}

.k6-cal tr:nth-child(odd) a:hover {
	color: white;
	text-decoration: none;
}

.k6-cal tr:nth-child(even) a:hover {
	color: #25255B;
	text-decoration: none;
}

.k6-cal tr:nth-child(even) {
	background-color: #008da8;
}

.k6-cal tr:nth-child(odd) {
	background-color: #99cccc;
}

.k6-details_our-camps {
	text-align: center;
	margin-bottom: 80px;
	padding: 10px 0 10px 20px;
	margin: 0px -50px 80px -50px;
}


/* Teen Page Search Styles */
.teen-search-grid {
	display: grid;
	grid-gap: 3em;
	grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
}

.page-id-617 .sc-container {
	width: 100%;
	margin: 0px;
}

.page-id-617 .sc-button-container {
	margin-top: auto;
}

.page-id-617 .sc-right {
	margin: -20px -20px 0 60px;
}

.page-id-617 .sc-number-search-results, .page-id-611 .search-filter-results .pagination {
	display: none;
}

.page-id-617 .search-filter-results {
	margin-top: -80px;
}

/* Search Page Search Styles */
.page-id-33081 .sc-container {
	position: relative;
	top: -150px;
}


.page-id-33081 .pagination{
	display: inline-flex;
}

.sc-number-search-results-clean {
	display: inline-block;
}

.sc-pagination-clean {
	margin-top: -130px;
}

/***General search styles**/

.sc-container {
	display: flex;
	background-color: #cbeaf1;
	border-top-left-radius: 30px;
	padding:20px;
	width: 80%;
	margin: 40px auto;
	box-shadow: 10px 10px 12px #2f304e;
}

.sc-container h2 {
	color: #008da8;
	margin-top: 10px;
}

.sc-container img {
	transition: .3s;
}

.sc-container img:hover {
	filter: brightness(1.4);
	transform: scale(1.1);
}

.sc-filter-container {
	margin: -50px -50px 0 -50px; 
	padding: 20px;
	box-shadow: 10px 10px 12px #2f304e;
	background-color: white;
}

.sc-single-format_signature-camp, .sc-single-format_adventure, .sc-single-format_mixandmatch, .sc-single-format_preschool, .sc-single-format_teen {
	background-color: darkgrey;
	color: white;
	width: auto;
	height: 50%;
	padding: 10px 20px;
	font-size: 2em;
}

.sc-format_signature-camp, .sc-format_adventure, .sc-format_mixandmatch, .sc-format_preschool, .sc-format_teen {
	background-color: darkgrey;
	border-bottom-right-radius: 30px;
	color: white;
	width: 250px;
	margin-left: -20px;
	padding: 0 20px;
	position: relative;
}

.sc-format_signature-camp, .sc-format_adventure, .sc-format_mixandmatch, .sc-single-format_signature-camp, .sc-single-format_adventure, .sc-single-format_mixandmatch {
	font-family: ratio;
}

.sc-format_preschool, .sc-single-format_preschool {
	font-family: active;
}

.sc-format_teen, .sc-single-format_teen {
	font-family: flood-std;
}

.sc-age-group_Age-2, .sc-single-age-group_Age-2 {
	background-color: #e8c202;
	color: white;
}

.sc-age-group_Age-3, .sc-single-age-group_Age-3 {
	background-color: #F37022;
	color: white;
}

.sc-age-group_Age-4, .sc-single-age-group_Age-4 {
	background-color: #E02926;
	color: white;
}

.sc-age-group_kinder, .sc-single-age-group_kinder {
	background-color: #008DA8;
	color: white;
}

.sc-age-group_k-2, .sc-single-age-group_k-2 {
	background-color: #5F9646;
	color: white;
}

.sc-age-group_1-2, .sc-single-age-group_1-2 {
	background-color: #25255B;
	color: white;
}

.sc-age-group_3-4, .sc-single-age-group_3-4 {
	background-color: #de4d7b;
	color: white;
}

.sc-age-group_5-6, .sc-single-age-group_5-6 {
	background-color: #a058a5;
	color: white;
}

.sc-age-group_3-6, .sc-single-age-group_3-6 {
	background-color: teal;
	color: white;
}

.sc-age-group_k-6, .sc-single-age-group_k-6 {
	background-color: #4088c6;
	color: white;
}

.sc-age-group_7-9, .sc-single-age-group_7-9 {
	background-color: #094e5c;
	color: white;
}

.sc-age-group_10-12, .sc-single-age-group_10-12 {
	background-color: #b51256;
	color: white;
}

.sc-single-age-group_Age-2, .sc-single-age-group_Age-3, .sc-single-age-group_Age-4, .sc-single-age-group_kinder, .sc-single-age-group_k-2, .sc-single-age-group_1-2, .sc-single-age-group_3-4, .sc-single-age-group_5-6, .sc-single-age-group_3-6, .sc-single-age-group_k-6, .sc-single-age-group_7-9, .sc-single-age-group_10-12 {
	font-size: 2em;
	width: auto;
	height: 50%;
	border-top-left-radius: 30px;
	padding: 10px 20px;
	font-family: ratio;
}

.sc-age-group_Age-2, .sc-age-group_Age-3, .sc-age-group_Age-4, .sc-age-group_kinder, .sc-age-group_k-2, .sc-age-group_1-2, .sc-age-group_3-4, .sc-age-group_5-6, .sc-age-group_3-6, .sc-age-group_k-6, .sc-age-group_7-9, .sc-age-group_10-12 {
	font-size: 1.5em;
	width: 250px;
	margin-left: -20px;
	margin-top: -20px;
	border-top-left-radius: 30px;
	padding: 5px 20px;
	font-family: ratio;

}

.sc-ses-dates_title {
	color: #008da8;
	font-family: ratio;
}

.sc-ses-dates_list p {
	margin:0;
}

.sc-activities {
	margin-top: 10px;
}

.sc-activities div {
	margin-right: 5px;
}

.sc-thumbnail {
	border-radius: 0 0 0 30px;
	overflow: hidden;
}

.sc-thumbnail img {
	object-fit: cover;
	box-shadow: 1px 2px 5px #7d7d80;
	border-radius: 0 0 0 30px;
	width: 100%;
}

.sc-excerpt {
	margin: 20px 20px 20px 0;
}

.sc-left {
	display: inline-block;
	width: 30%;
	margin-right: 30px;
}

.sc-right {
	display: flex;
	width: 100%;
	flex-flow: column;
	margin: -20px -20px 0 0;
}

.sc-right p {
	margin: 0;
}

.blue-btn, .sc-single-reg-container .blue-btn {
	background-color: #008da8;
	border: 2px solid #008da8;
	color: white;
	border-radius: 30px;
	padding: 5px 10px;
	transition: color 600ms, background-color 600ms;
	box-shadow: 1px 1px 2px #707070;
	font-size: 1.25em;
	font-family: ratio;
}

.blue-btn:active, , .sc-single-reg-container .blue-btn:active {
	box-shadow: none;
}

.blue-btn:hover, .sc-single-reg-container .blue-btn:hover {
  background-color: white;
  color: #008da8;
  cursor: pointer;
}

.sc-single-reg-container .blue-btn {
	display: inline-block;
	width: 100%;
	margin: 5px 0;
}

.sc-new {
	color: crimson;
}

.sc-sold-out {
	text-align: center;
	border-radius: 30px;
	border: 2px solid red!important;
	background-color: white;
	color: red;
	padding: 5px;
}

.sc-sold-out_btn {
	display: inline-block;
	background-color: red;
	border: 2px solid red!important;
	color: white;
	border-radius: 30px;
	padding: 1px 15px;
	transition: color 600ms, background-color 600ms;
	box-shadow: 1px 1px 2px #707070;
	font-size: 1em;
	font-family: ratio;
	margin-left: 20px;
}

.sc-sold-out_btn:active {
	box-shadow: none;
}

.sc-sold-out_btn:hover {
  background-color: white;
  color: red;
  cursor: pointer;
}

.sc-no-results a {
	transition: .2s;
}

.sc-no-results a:hover {
	color: darkgrey!important
}

.sc-single-header_far-right .sc-sold-out {
	display: block;
}

.sc-single-header_far-right .sc-sold-out_container {
	margin-top: 0;
}

.sc-button-container {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	flex-direction: column;
}

.sc-button-container > * {
	margin: 15px 0;
}

.sc-learn-more-container {
	text-align: center;
	margin: 0 auto;
}

.sc-learn-more-container .blue-btn {
	padding: 0 20px;
}

.sc-learn-more-container a:hover, .sc-learn-more-container a:visited, .sc-learn-more-container a:focus, .sc-single-reg-container a:hover, .sc-single-reg-container a:visited, .sc-single-reg-container a:focus  {
	text-decoration: none!important;
}

.sf-item-80::after, .sf-item-132::after, .sf-item-77::after, .sf-item-77::after, .sf-item-76::after, .sf-item-81::after, .sf-item-265::after, .sf-item-79::after, .sf-item-82::after, .sf-item-75::after, .sf-item-271::after  {
	vertical-align: middle;
	white-space: pre;
	margin-right: 40px;
}

.sf-item-80::after {
	content: "  " url(/wp-content/uploads/2019/11/swimming.png); 
}

.sf-item-132::after {
	content: "  " url(/wp-content/uploads/2019/11/stem.png);
}

.sf-item-77::after {
	content: "  " url(/wp-content/uploads/2019/11/sports.png);
}

.sf-item-76::after {
	content: "  " url(/wp-content/uploads/2019/11/science.png);
}

.sf-item-81::after {
	content: "  " url(/wp-content/uploads/2019/11/camping.png);
}

.sf-item-265::after {
	content: "  " url(/wp-content/uploads/2019/11/israel.png);
}

.sf-item-79::after {
	content: "  " url(/wp-content/uploads/2019/11/bus-3.png);
}

.sf-item-82::after {
	content: "  " url(/wp-content/uploads/2019/11/cooking.png);
}

.sf-item-75::after {
	content: "  " url(/wp-content/uploads/2019/11/art.png);
}

.sf-item-271::after {
	content: "  " url(/wp-content/uploads/2019/12/masks.png);
}

.sc-art, .sc-cooking, .sc-field-trips, .sc-israel, .sc-camping, .sc-science, .sc-sports, .sc-stem, .sc-swimming, .sc-performance {
	position: relative;
	display: inline-block;
}

.sc-art .sc-tip, .sc-cooking .sc-tip, .sc-field-trips .sc-tip, .sc-israel .sc-tip, .sc-camping .sc-tip, .sc-science .sc-tip, .sc-sports .sc-tip, .sc-stem .sc-tip, .sc-swimming .sc-tip, .sc-performance .sc-tip {
	visibility: hidden;
	width: 150px;
	bottom: 100%;
	left: 50%;
	margin-left: -75px;
	padding: 5px 10px;
	border-radius: 20px;
	background-color: darkgrey;
	color: white;
	text-align: center;
	position: absolute;
	z-index: 1;
	font-size: .75em;
	line-height: 1.5;
}

.sc-format_signature-camp .sc-tip, .sc-format_adventure .sc-tip, .sc-format_mixandmatch .sc-tip {
	visibility: hidden;
	width: 300px;
	bottom: 100%;
	left: 20%;
	margin-left: -75px;
	padding: 5px 10px;
	border-radius: 20px;
	background-color: #504a4a;
	color: white;
	text-align: left;
	position: absolute;
	z-index: 1;
	font-size: .75em;
	line-height: 1.5;
}

.sc-art .sc-tip::after, .sc-cooking .sc-tip::after, .sc-field-trips .sc-tip::after, .sc-israel .sc-tip::after, .sc-camping .sc-tip::after, .sc-science .sc-tip::after, .sc-sports .sc-tip::after, .sc-stem .sc-tip::after, .sc-swimming .sc-tip::after, .sc-performance .sc-tip::after {
	content: " ";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: darkgrey transparent transparent transparent;
}

.sc-format_signature-camp .sc-tip::after, .sc-format_adventure .sc-tip::after, .sc-format_mixandmatch .sc-tip::after {
	content: " ";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #504a4a transparent transparent transparent;
}

.sc-art:hover .sc-tip, .sc-cooking:hover .sc-tip, .sc-field-trips:hover .sc-tip, .sc-israel:hover .sc-tip, .sc-camping:hover .sc-tip, .sc-science:hover .sc-tip, .sc-sports:hover .sc-tip, .sc-stem:hover .sc-tip, .sc-swimming:hover .sc-tip, .sc-performance:hover .sc-tip {
	visibility: visible;
}

.sc-format_signature-camp:hover .sc-tip, .sc-format_adventure:hover .sc-tip, .sc-format_mixandmatch:hover .sc-tip{
	visibility: visible;
}

/* Single Summer Camp Page Styles */
.sc-hero-img img {
	object-fit: cover;
	max-height: 600px;
	width: 100%;
}

.sc-single-container {
	margin: 40px;
}

.sc-single-title h1 {
	color: #008da8;
	font-family: ratio;
	font-size: 3em;
}

.sc-single-header_container {
	background-color: #cbeaf1;
	border-top-left-radius: 30px;
	box-shadow: 10px 10px 12px #2f304e;
}

.sc-single-header_left {
	width: auto;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.sc-single-header_center {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
}

.sc-single-header_right {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
}

.sc-single-header_far-right {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
	width: 34%;
}

.sc-single-reg-container {
	text-align: center;
}

.sc-single-ec-details-container {
	background-color: lightblue;
	padding: 20px;
	display: inline-block;
}

.sc-mm-container {
	
}

.sc-mm-current {
	font-weight: bold;
	font-family: lato;
	font-size: 18px;
	color: #ee3a88;
}

.sc-single-key {
	color: #26245c!important;
}

.sc-single-related-header {
	margin-top: 20px;
}

.sc-single-related-header h2 {
	color: #26245c!important;
}

.sc-single-related-grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 2em;
}

.sc-single-related-wrapper {
	display: inline-block;
}

.sc-single-related-wrapper a {
	text-decoration: none;
}

.sc-single-related-wrapper a img {
	transition: .3s;
}

.sc-single-related-wrapper a:hover img {
	filter: brightness(1.4);
}

.sc-single-related-wrapper a:hover .sc-single-related-title  {
	filter: brightness(1.4);
}

.sc-single-related-thumb img {
	width: 100%;

}

.sc-single-related-title {
	position: relative;
	top: -78px;
	font-size: 25px;
	font-family: ratio;
	background-color: rgba(38,36,92,1);
	color: white;
	padding: 10px;
	transition: .3s;
	height: 85px;
}

.sc-single-mm-desc-grid {
	display: grid;
	grid-gap: 2em;
	grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}


.sc-mm-container table td {
	width: 50%!important;
}

.sc-mm-container table b {
	font-size: 20px;
	font-family: lato;
	font-weight: 600;
	color: #26245c;
}

.sc-mm-container table a {
	font-size: 18px;
	font-family: lato;
	font-weight: 500;
	color: #26245c;
	text-decoration: none;
	transition: .3s;
}

.sc-mm-container table a:hover {
	font-size: 19px;
	color: #ee3a88;
	text-decoration: none;
}

.sc-single-header_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr), 2fr;
}



@media only screen and (max-width: 1400px) {
	.sc-container {
		flex-direction: column;
		width: 100%;
		margin: 0 0 40px 0;
	}

	.page-id-33081 .sc-container {
		top: 0;
	}

	.sc-number-search-results-clean {
		margin-top: 0;
	}

	.sc-left, .sc-center, .sc-right {
		width: 100%;
	}

	.sc-center {
		display: none;
	}

	.sc-right {
		padding-left: 0;
	}

	.select2-selection .select2-selection--multiple {
		width: 100%!important;
	}

	.sc-thumbnail {
		margin-top: 40px;
	}

	.sc-filter-container {
		margin: -55px 0 0 0;
	}

	.page-id-33081 .sc-filter-container {
		margin: -50px 0 0 0;
	}

	.k6-details_our-camps, .page-id-33081 .k6-details_our-camps {
		margin: -15px 0 80px 0;
		text-align: center;
	}

	.page-id-613 div .av_one_fourth, .page-id-33081 div .av_one_fourth, .page-id-34390 div .av_one_fourth, {
		width: 100%;
	}

	.page-id-613 div .av_three_fourth, .page-id-33081 div .av_three_fourth, .page-id-34390 div .av_three_fourth, {
		width: 100%;
		margin: 20px 0 0 0;
	}

	.sc-single-header_container {
		display: block;
		padding: 0;
	}

	.sc-single-header_left {
		position: relative;
		display: inline-block;
		width: auto;
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 0;
	}

	.sc-single-header_center {
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin: 20px;
	}

	.sc-single-header_right {
		position: relative;
		display: inline-block;
		vertical-align: top;
		margin: 20px;
	}

	.sc-single-header_far-right {
		width: 100%;
		margin: 0;
	}

	.sc-single-format_signature-camp, .sc-single-format_adventure, .sc-single-format_mixandmatch, .sc-single-format_preschool, .sc-single-format_teen {
		border-bottom-left-radius: 0px;
		width: auto;
	}

	.sc-single-age-group_Age-2, .sc-single-age-group_Age-3, .sc-single-age-group_Age-4, .sc-single-age-group_kinder, .sc-single-age-group_k-2, .sc-single-age-group_1-2, .sc-single-age-group_3-4, .sc-single-age-group_5-6, .sc-single-age-group_3-6, .sc-single-age-group_k-6, .sc-single-age-group_7-9, .sc-single-age-group_10-12 {
		width: auto;
	}

	.sc-single-reg-container {
		margin: 10px auto;
		width: 70%;
	}

	.sc-single-reg-container .blue-btn {
		width: 100%;
	}

	.sc-single-related-grid {
		grid-template-columns: repeat(2, 1fr);
	}

}

@media only screen and (max-width: 815px) {
	.sc-container {
		flex-direction: column;
		width: 100%;
		margin: 0 0 40px 0;
	}

	.sc-filter-container {
		margin: -55px -15px 0 -15px;
	}

	.page-id-33081 .sc-filter-container {
		margin: -50px -15px 0 -15px;
	}

	.k6-details_our-camps, .page-id-33081 .k6-details_our-camps {
		margin: -15px -15px 80px -15px;
	}

	.page-id-613 div .av_one_fourth, .page-id-34390 div .av_one_fourth, {
		width: 100%;
	}

	.page-id-613 div .av_three_fourth, .page-id-34390 div .av_three_fourth {
		width: 100%;
		margin: 20px 0 0 0;
	}

	.page-id-33081 .blue-btn {
		font-size: 1em!important;
	}

	.sc-single-header_center, .sc-single-header_right {
		display: block;
	}

	.sc-single-related-grid {
		grid-template-columns: repeat(1, 1fr);
	}

	.sc-single-related-title {
		font-size: 18px;
	}

	.sc-single-related-header h2 {
		font-size: 24px;
	}

	.sc-single-mm-desc-grid {
	grid-template-columns: 1fr!important;
	}
}

@media only screen and (max-width: 767px) {
	.footer_color div .flex_column {
		width: 100%!important;
	}

	.chosen-container .chosen-container-multi {
		width: 100%!important%;
	}

	.page-id-33081 .search-details .blue-btn {
		padding: 0 5px!important;
	}
}

@media only screen and (max-width: 480px) {
    .sc-single-header_far-right {
		display: block;
	}

	.sc-single-header_left {
		width: 100%;
	}

	.sc-single-reg-container .blue-btn {
		margin: 0 0 10px 0;
	}

	.sc-single-reg-container {
		width: 90%;
		margin: 10px auto;
	}
}